.h1-reset-password {
    font-size: 2.5rem;
    color: #AA0E0E;
    text-align: center;
    margin: 2%;
    font-weight: bold;
}

.container-form-reset-password {
    background-color: #f0efef;
    padding: 2%;
    width: 25%;
    border-radius: 5%;
    margin-top: 5%;
    p {
        color: #666;
        font-weight: bold;
        text-align: center;
        margin-bottom: 5%;
    }
    .btn-save-new-password {
        margin-top: 5%;
        background-color: #D14653;
        cursor: pointer;
        font-size: 1rem;
        height: 3.6rem;
        border-radius: 2.3rem;
        width: 40%;
        border: 0.2rem solid transparent;
        color: #fff;
        margin-left: 28%;
    }
}